Delete Client Budget
curl --request DELETE \
--url https://api.everhour.com/clients/{client_id}/budget \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.everhour.com/clients/{client_id}/budget"
headers = {"X-Api-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.everhour.com/clients/{client_id}/budget', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 4567,
"name": "Client Name",
"projects": [
"ev:1234567890"
],
"businessDetails": "<string>",
"budget": {
"type": "money",
"budget": 100000,
"period": "general",
"appliedFrom": "<string>",
"disallowOverbudget": true,
"excludeUnbillableTime": true,
"excludeExpenses": true,
"threshold": 123,
"progress": 0
}
}Clients
Delete Client Budget
Remove the budget attached to a client. The client itself is kept.
DELETE
/
clients
/
{client_id}
/
budget
Delete Client Budget
Authorizations
Path Parameters
Client ID
Example:
107
⌘I
